/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Caixa";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Cancelar";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Falhas";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Diagnósticos de Rede";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Não foi possível concluir a última acção devido aos seguintes erros:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Activar/Desactivar Transcrições";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Tentar novamente";

